Subject: Re:
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 7 May 2001 04:58:24 -0700 (PDT)

John,  Very good idea to improve our integration as an organization.  If possible the best  timing is the last weekend in June. 
 With all the changes we have made I suggest an update of the major issues/ opportunities in each one of our businesses.  Also an overall sense of business strategy and focus would be helpfull.  From an HR standpoint I am not sure all understand the PRC  as a development tool, as well as an evaluation mechanism.   We need to find ways to incentivate new and creative business development that may not result in short term results.  A discussion of the HR development is key.
From a location standpoint there is a very nice  guest ranch with great conference facilities that Enron has used in the past located in Jackson, WY. They can accomodate all our team and also have plenty of outside activities that include horseback riding in the mountains which is much less stressfull than climbing but you get the same views. 

From:	John J Lavorato/ENRON@enronXgate on 02/05/2001 16:29 CDT
To:	Phillip K Allen/HOU/ECT@ECT, John Arnold/HOU/ECT@ECT, Harry Arora/ENRON@enronXgate, Edward D Baughman/ENRON@enronXgate, Sally Beck/ENRON@enronXgate, Tim Belden/HOU/ECT@ECT, Christopher F Calger/PDX/ECT@ECT, Remi Collonges/SA/Enron@Enron, Wes Colwell/ENRON@enronXgate, Derek Davies/CAL/ECT@ECT, Mark Dana Davis/HOU/ECT@ECT, Joseph Deffner/ENRON@enronXgate, Glen Devries/ENRON@enronxgate, Paul Devries/TOR/ECT@ECT, W David Duran/HOU/ECT@ECT, Chris H Foster/ENRON@enronXgate, Doug Gilbert-Smith/Corp/Enron@ENRON, Orlando Gonzalez/SA/Enron@Enron, Mark E Haedicke/HOU/ECT@ECT, Rogers Herndon/HOU/ECT@ect, Ben Jacoby/HOU/ECT@ECT, Scott Josey/ENRON@enronXgate, Joe Kishkill/SA/Enron@Enron, Kyle Kitagawa/CAL/ECT@ECT, Fred Lagrasta/ENRON@enronXgate, John J Lavorato/ENRON@enronXgate, Eric LeDain/CAL/ECT@ECT, Laura Luce/Corp/Enron@Enron, Thomas A Martin/ENRON@enronXgate, Jonathan McKay/CAL/ECT@ECT, Don Miller/ENRON@enronXgate, Michael L Miller/ENRON@enronXgate, Rob Milnthorp/CAL/ECT@ECT, Jean Mrha/ENRON@enronXgate, Scott Neal/HOU/ECT@ECT, David Oxley/ENRON@enronXgate, David Parquet/SF/ECT@ECT, Beth Perlman/ENRON@enronXgate, Kevin M Presto/HOU/ECT@ECT, Brian Redmond/ENRON@enronXgate, Hunter S Shively/ENRON@enronXgate, Fletcher J Sturm/HOU/ECT@ECT, Mike Swerzbin/ENRON@enronxgate, C John Thompson/ENRON@enronXgate, Carl Tricoli/Corp/Enron@Enron, Barry Tycholiz/NA/Enron@ENRON, Frank W Vickers/NA/Enron@Enron, Brett R Wiggs/SA/Enron@Enron, Greg Wolfe/ENRON@enronXgate, Max Yzaguirre/NA/Enron@ENRON, John Zufferli/CAL/ECT@ECT
cc:	Louise Kitchen/HOU/ECT@ECT 

Subject:	

Hello everyone.

In December we decided to kill our planned offsite due to market volatility.  Louise and I would like to get everyone together offsite, probably in late June (once Louise is back from holiday (just kidding)).  I think it's time to go have a little fun with the group driving Enron's success. 

I would like suggestions as to:

1)  Where to go.

2)  What should be the focus of the business meetings.

3)  Should we have business meetings or should we do something else (ie. climb a mountain)?  I'm not a strong bid on climbing a mountain. 

4)  And any other ideas you have.

In addition I would like to start having staff meetings about once a month.  The first one will be Friday May 11th at 2:30 p.m.  Please add this to your schedule.  I have invited everyone who has P/L responsibility.  Portland, Calgary and Toronto will have to be on Video or Phone conference.    

Regards

John